Is Symantec Security Information Manager (SSIM) v4.8.1 vulnerable glibc "ghost" CVE-2015-0235?

insert_drive_file
arrow_downward Download
insert_drive_file
arrow_downward Download
insert_drive_file
arrow_downward Download